.skipnav { text-align: left; }
  .skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
  .skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }


:focus {
    /* -webkit-focus-ring-color = '#5B9DD9' */
    outline: -webkit-focus-ring-color auto 5px;
}

.ui-state-hover{
  border: 3px solid #5B9DD9;
}

